package com.dbnt.kcscbackend.admin.logs.repository;

import com.dbnt.kcscbackend.admin.logs.entity.ThPrivacyLog;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface PrivacyLogsRepository extends JpaRepository<ThPrivacyLog, String> {
    long count(); // 전체 레코드 수를 반환하는 메서드

    List<ThPrivacyLog> findAllByOrderByUplSeqDesc();
}
